cancel
Showing results for 
Search instead for 
Did you mean: 

Drawloop - Salesforce critical update 'Restrict Reflective Access to Non-Global Constructors in Packages'

Question

Does Nintex DocGen Support the Salesforce critical update 'Restrict Reflective Access to Non-Global Constructors in Packages'?

Answer

Yes, Nintex DocGen built support for this in package version 16.5 +.  Please see the DocGen release notes below:
https://community.nintex.com/t5/Release-Notes/Nintex-Drawloop-DocGen-for-Salesforce-Release-Notes/ta...

This currently affects versions below 16.5 when trying to save a delivery option in the LEDD interface. If you are on a version below 16.5 and this critical update is enabled, you will experience an error when trying to save a delivery option in LEDD. On the newest version, if this critical update is enabled, the error will no longer appear when saving a delivery option in LEDD.

Additional Information

This critical update will be automatically enforced on August 18, 2020. You can find more information about this critical update in the link below. 
https://releasenotes.docs.salesforce.com/en-us/spring20/release-notes/rn_apex_publicConstructorsInMg... 

Labels: (2)
Version history
Revision #:
5 of 5
Last update:
2 weeks ago
Updated by: